import React, { useRef, useState,useEffect } from "react";
import Popup from 'reactjs-popup';
import 'reactjs-popup/dist/index.css';
import ReactBootstrap from 'react-bootstrap'
import { Modal } from 'react-bootstrap';
import axios from "axios";
import { useHistory, useParams } from 'react-router-dom'
import parse from 'html-react-parser'


const DisplayClassV2 = (props) => {

    const [result, setResult] = useState("");
    const [myApiResponse,setmyApiResponse] = useState("false");
    const [myApiMessage,setmyApimyApiMessage] = useState("");
    const [trainingRef,settrainingRef] = useState("");
    const { id } = useParams()

    
      function MyDisplayClass(e){
  
        var trainingind = e.target.value;
        //console.log(" #################"+trainingind);

        //alert(" la formation a traiter est : "+trainingind);
      }
  
      


  return (

<div>
  <h2> on y arrive Affichage détaillé d'une formation </h2>

  <li className="displayclass">
          
          <ul> 
              <li>  val =  : {id} </li>
              
              
          </ul>
      
  </li>
  
    


    </div>
)
}


export default DisplayClassV2;